{
  "enabled": true,
  "mod_name": "Bosses of Mass Destruction",
  "mod_id": "bosses_of_mass_destruction",
  "achievements": {
    "adventure/void_blossom_defeat": {
      "display_name": "Extreme Weeding",
      "original_name": "Extreme Weeding",
      "enabled": true,
      "icon": "bosses_of_mass_destruction:void_lily",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "end/obsidilith_defeat": {
      "display_name": "Obsidian Obliterator",
      "original_name": "Obsidian Obliterator",
      "enabled": true,
      "icon": "bosses_of_mass_destruction:obsidilith_rune",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "adventure/night_lich_defeat": {
      "display_name": "Night Vanquisher",
      "original_name": "Night Vanquisher",
      "enabled": true,
      "icon": "minecraft:bone_block",
      "rewards": {
        "attributes": {},
        "items": []
      }
    },
    "nether/gauntlet_defeat": {
      "display_name": "Through the Gauntlet",
      "original_name": "Through the Gauntlet",
      "enabled": true,
      "icon": "bosses_of_mass_destruction:gauntlet_blackstone",
      "rewards": {
        "attributes": {},
        "items": []
      }
    }
  }
}